<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Stage --></label>
    <name>Stage__c</name>
    <picklistValues>
        <masterLabel>Active</masterLabel>
        <translation><!-- Active --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Canceled</masterLabel>
        <translation><!-- Canceled --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Complete</masterLabel>
        <translation><!-- Complete --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Not Started</masterLabel>
        <translation><!-- Not Started --></translation>
    </picklistValues>
</CustomFieldTranslation>
